.overview-content sup {
  font-size: 0.5667em;
  line-height: 0.5;
  vertical-align: super;
}
.overview-content sup a,
.overview-content .sup a {
  font-size: 1em !important;
  margin: 0 !important;
  padding: 0 !important;
  color: inherit;
  text-decoration: none !important;
  border: none !important;
  outline: none !important;
  background: unset !important;
}
.overview-content .mercusys-red {
  color: #e60012;
}
.overview-content .mercusys-blue {
  color: #4b90f7;
}
.overview-content .mercusys-yellow {
  color: #ffe6a0;
}
.overview-content .mercusys-grey {
  color: #c8c8c8;
}
.overview-content .m-show {
  display: none;
}
@media (max-width: 767px) {
  .overview-content .m-show {
    display: inline-block;
  }
  .overview-content .m-hide {
    display: none;
  }
}

.mc-banner {
  font-size: 16px;
  max-width: 120em;
  margin: 0 auto;
  background: url(./img/banner.jpg) top / 120em no-repeat;
  height: 60em;
  position: relative;
}
.mc-banner .w-container {
  width: 73.125em;
  margin: 0 auto;
}
.mc-banner .text {
  padding: 20.5em 40em 0 0;
  text-align: left;
  color: #fff;
}
.mc-banner h2 {
  font-size: 3.75em;
  font-weight: 500;
  line-height: 1.3333;
  padding-bottom: 0.375em;
}
.mc-banner h3 {
  font-size: 1.875em;
  font-weight: 400;
  line-height: 1.5;
  padding-bottom: 1.25em;
}
.mc-banner .model {
  font-size: 1.875em;
  font-weight: 400;
  line-height: 1;
  color: #fff;
  padding: 0.375em 1.5em;
  margin-left: -0.2em;
  border-radius: 10em;
  background-color: #e60012;
  display: inline-block;
}
.mc-banner .banner-logos {
  margin-top: 3em;
}
.mc-banner .banner-logo {
  width: auto;
  height: 3.125em;
  margin-bottom: 0.5em;
  display: inline-block;
}

.mc-banner .banner-logo + .banner-logo {
  margin-left: 0.5em;
}
@media (min-width: 1921px) {
  .mc-banner {
    font-size: 0.8333vw;
  }
}
@media (max-width: 1680px) {
  .mc-banner {
    font-size: 14px;
  }
}
@media (max-width: 1440px) {
  .mc-banner {
    font-size: 12px;
  }
}
@media (max-width: 736px) {
  .mc-banner {
    font-size: 10.35px;
    background: url(./m/banner.jpg) top / 100% no-repeat;
    height: 133vw;
  }
  .mc-banner .w-container {
    width: auto;
  }
  .mc-banner .text {
    padding: 9vw 10vw 0;
    text-align: left;
  }
  .mc-banner h2 {
    font-size: 7.75vw;
    padding: 0 0 2vw;
  }
  .mc-banner h3 {
    font-size: 4.625vw;
    padding-bottom: 3vw;
  }
  .mc-banner .model {
    font-size: 4.5vw;
    padding: 0.5em 1.25em;
    margin-left: 0;
  }
  .mc-banner .banner-logos {
    margin-top: 2em;
  }
  .mc-banner .banner-logo {
    height: 6vw;
    margin-bottom: 1vw;
  }
  .mc-banner .banner-logo-samsung {
    height: 7vw;
    display: block;
    margin-left: 0 !important;
  }
  .mc-banner .banner-logo + .banner-logo {
    margin-left: 1.25vw;
  }
}
@media (max-width: 414px) {
  .mc-banner {
    font-size: 2.5vw;
  }
}
